# zmq_null(7) Manual Page

## NAME

zmq_null - no security or confidentiality

## SYNOPSIS

The NULL mechanism is defined by the ZMTP 3.0 specification: http://rfc.zeromq.org/spec:23. This is the default security mechanism for ZeroMQ sockets.

## SEE ALSO

zmq_plain(7) zmq_curve(7) zmq(7)

## AUTHORS

This page was written by the ØMQ community. To make a change please read the ØMQ Contribution Policy at http://www.zeromq.org/docs:contributing.